<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Activation Code:</key>
	<string>Aktivierungscode:</string>
	<key>Application is Activated</key>
	<string>Anwendung ist aktiviert</string>
	<key>Buy Now</key>
	<string>Jetzt kaufen</string>
	<key>Buy Now or Activate...</key>
	<string>Jetzt kaufen oder aktivieren...</string>
	<key>Deactivate on this device</key>
	<string>Auf diesem Gerät deaktivieren</string>
	<key>E-mail:</key>
	<string>E-Mail:</string>
	<key>Enter Your License</key>
	<string>Lizenz eingeben</string>
	<key>License</key>
	<string>Lizenz</string>
	<key>License is valid until: %@</key>
	<string>Lizenz ist gültig bis: %@</string>
	<key>No Active License</key>
	<string>Keine aktive Lizenz</string>
	<key>Recover Your License...</key>
	<string>Ihre Lizenz wiederherstellen...</string>
	<key>Trial</key>
	<string>Testversion</string>
	<key>Your License</key>
	<string>Ihre Lizenz</string>
	<key>n/a</key>
	<string>k. A.</string>
</dict>
</plist>
